Budbux - iOS - Bug #1085

Referral code
06/03/2019 09:46 AM - Sarina Byanjankar

Status: Verified Start date: 06/03/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.50 hour
Description

After adding referral code, the page should be redirected to profile page.

History

#1 - 06/03/2019 10:31 AM - Anonymous

- Status changed from Open to In Progress

#2 - 06/06/2019 06:04 AM - Anonymous

- Status changed from In Progress to Resolved

#3 - 06/06/2019 06:04 AM - Anonymous

- Assignee changed from Anonymous to Sarina Byanjankar

#4 - 06/12/2019 05:38 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
